@charset "utf-8";

/* サイト共通要素 */

/* ==================== タグの初期設定 ==================== */
body {
	color: #333333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
}
h1 {
	font-weight: normal;
	font-size: small;
}
h2,
h3,
h4,
h5,
h6 {
	font-size: medium;
}
p,
td,
th,
li,
dt,
dd,
input,
textarea,
.entryBody,
.entryMore {
	font-size: small;
}
.clear {
	clear: both;
}
br.clear {
	letter-spacing: 0;
	line-height: 1;
}
.center {
	text-align: center;
}


/*forsp*/

.pcNone {
  display: none;
}
.ac_Menu {
  display: none;
}

#sp_gnavi{
  display: none;
}




/* ==================== クリアフィックス ==================== */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	line-height: 0;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Mac版IEを除外 \*/
.clearfix {
	display: block;
}
/* */

/* ==================== マウスオーバー ==================== */

#contents a:hover img,
#contents a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* ==================== サイト全体 レイアウト ==================== */
/* ========== 全体枠 ========== */
#container_top {
}

#container {
}

#container.small p,
#container.small td,
#container.small th,
#container.small li,
#container.small dt,
#container.small dd,
#container.small input,
#container.small textarea,
#container.small .entryBody,
#container.small .entryMore
{
font-size:12px;
}

#container.middle p,
#container.middle td,
#container.middle th,
#container.middle li,
#container.middle dt,
#container.middle dd,
#container.middle input,
#container.middle textarea,
#container.middle .entryBody,
#container.middle .entryMore{
font-size:14px;
}

#container.large p,
#container.large td,
#container.large th,
#container.large li,
#container.large dt,
#container.large dd,
#container.large input,
#container.large textarea,
#container.large .entryBody,
#container.large .entryMore{
font-size:16px;
}


#container_window{
	background:url("../images/body_bg.gif") repeat-x scroll center top;
	width:520px;
	margin:0 auto;
	padding:10px;
	border: solid 1px #aaa;
}

/* ========== ヘッダーロゴ ========== */
#logo {
	width: 952px;
	margin: 0 auto 9px;
	padding-top: 7px;
}
#logo p {
	text-align: right;
}

/* ========== ヘッダー ========== */
#header {
	border-top: 3px solid #18bbfd;
	padding-top: 17px;
	margin-bottom: 13px;
}

#siteTitle {
	display: none;
}
#siteTitle h1 {
	text-align: right;
	color: #fff;
	margin: 0 auto;
	padding: 5px 5px 0;
}

#headerTitle {
	width: 952px;
	margin: 0 auto;
position:relative;
}

#visit_contact{
position:absolute;
top:0px;
right:290px;
}

#headerAreaLogo {
	float: left;
}
#headerright {
	text-align: right;
	float: right;
}
#headerAreaSub {
}
#log {
}
#log p {
	text-align: right;
}
#log p a {
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
	display: inline-block;
	width: 140px;
	height: 26px;
	margin-bottom: 8px;
}

#log p.welcome{
}

#log p.logout{
margin-top:5px;
}

#log p.login a {
	background:url("../images/login.gif") no-repeat scroll right top;
}
#log p.logout a {
	background:url("../images/logout.gif") no-repeat scroll left top;
}

#fontSizeChange{
}

#fontSizeChange p{
	float: right;
}

#fontSizeChange span{
	float: left;
	color: #18bbfd;
	display: inline;
	background:url("../images/size_border.gif") no-repeat scroll right center;
	padding-right: 10px;
	margin: 37px 0px 0 0;
}
#fontSizeChange a{
	text-align: left;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 25px;
	height: 25px;
	margin-top: 33px;
}
#fontSizeChange a.contact{
	float: left;
	text-indent: 0px;
	width: auto;
	height: auto;
	margin: 0 0 0 14px;
}
#fontSizeChange a#small{
	background:url("../images/size_small.gif") no-repeat scroll left top;
	margin-left: 15px;
}
#fontSizeChange a#middle{
	background:url("../images/size_middle.gif") no-repeat scroll left top;
	margin-left: 5px;
}
#fontSizeChange a#large{
	background:url("../images/size_large.gif") no-repeat scroll left top;
	margin-left: 5px;
}
p#headerAddress {
	color: #666;
	font-size: 10pt;
	float: right;
	margin-left: 14px;
	display: inline;
}
p#headerAddress a.englishbutton {
	margin-left: 7px;
}
/* 【未使用】 Google 検索窓
#headerSearch {}
#googleSearch {
	margin: 15px 0 5px;
	padding: 5px 5px 0 0;
	width: 290px;
	background: url("../images/header_gsearch_bg.gif") left top no-repeat;
}
#googleSearch form {
	padding: 0 5px 5px 0;
	background: url("../images/header_gsearch_footer_bg.gif") left bottom no-repeat;
}
#headerSearch input {}
#headerSearch input.text {
	width: 180px;
}
#headerSearch input.submit {
	width: 45px;
}
 */



/* ========== メインメニュー + キャッチ画像 + セカンドエリア + コンテンツ 枠 ========== */

/* メインメニュー + キャッチ画像 + メイン をラップ */
#mainBg {
	padding: 0 ;
	clear: both;
}
#main {
	width: 952px;
	margin: 0 auto;
}


/* ========== キャッチ画像 ========== */
#catchArea {
	width: 1000px;
	margin: 0 auto;
}

#slider {

}


.nivoSlider{
}

#slider{
}

#slider{
background:url(./cmn/images/loading.gif) no-repeat 50% 50%;
}

#slider img { display:none; }

/* ========== キャッチ画像・メインメニュー下 シャドウ ========== */
/* セカンドエリア + コンテンツ をラップ */
#main {
	margin-top: 0px;
}
#mainInner {
	padding: 0 0 15px;
}



/* ========== メインメニュー ========== */
#mainMenu {
	clear: both;
	margin-bottom: 16px;
	background: url("../images/menu_bg.gif") left top repeat-x;
}
#mainMenu ul {
	width: 952px;
	margin: 0 auto;
	padding: 0;
}
#mainBg div#mainMenu ul li#mainMenu6 {
	display: none;
	background-image: url("http://member.privacymark.jp/cmn/images/main_menu/img_upload/gnavi005.gif");
	left: 649px;
	width: 135px;
}
/*
 * "/cmn/css/main_menu.css" に移動
 * （※【メインメニュー】ブログのインデックスアーカイブで生成。）
 */

/* ========== 英語への部分 ========== */

div#mainMenu ul li#mainMenu_inq {
	background-image:url("../images/main_menu_contact.gif");
	width:165px;
	right: 0;
	display: none;
}

div#mainMenu ul li#mainMenu_inq a {
	width:165px;
}

div#mainMenu ul li#mainMenu_inq A:hover {
	background-image: url("../images/main_menu_contact_over.gif");
}

/* ========== 2カラム 設定 ========== */
#secondArea {
	float: left;
}
#contents {
	float: right;
}



/* ==================== コンテンツ ==================== */
#contents {
	width: 740px;
}


/* ---------- コモン ---------- */
#contents h1,
#contents h2,
#contents h3,
#contents h4,
#contents h5,
#contents h6 {
	clear: both;
	margin-bottom: 10px;
}
#contents h2,
#contents h3,
#contents h4,
#contents H5,
#contents H6,
#contents p,
#contents td,
#contents th,
#contents li,
#contents dt,
#contents dd,
#contents .entryBody,
#contents .entryMore {
	line-height: 1.5;
}
#contents p,
#contents ul,
#contents ol,
#contents dl,
#contents table {
	margin-bottom: 15px;
}
#contents th,
#contents td {
	padding: 5px;
	border: 1px solid #dddddd;
}
#contents th,
#contents thead td,
#contents tfoot td {
	background-color: #BE9668;
	color: #ffffff;
}
#contents thead th,
#contents tfoot th {
	color: #fff;
	background-color: #333;
}
#contents textarea {
	width: 300px;
	height: 8em;
}
#contents #categoryCompany th {
	width: 60px;
}

/* ---------- mainBlock ---------- */
#contents .mainBlock {
	margin-bottom: 15px;
	background: url("../images/mainBlock_bg.gif") no-repeat scroll left bottom;
}
#contents #mainBanners {
	margin-bottom: 0;
	padding:0;
}

#contents #mainBanners.mainBlock {
	background:none;
}
/* ---------- 見出し ---------- */
#contents .mainTitle {
}
#contents #categoryTop .mainTitle {
	margin-bottom: 0px;
}
#contents #categoryTop #mainBanners .mainTitle {
	margin-bottom: 15px;
}


#contents .mainTitle h2 {
	color: #444444;
	margin-bottom: 0;
	padding: 11px 0 14px 45px;
	background: url("../images/h2_bg.gif") left top no-repeat;
}
#contents #categoryTop .mainTitle h2.noimage {
	color: #444444;
	margin-bottom: 0;
	padding: 11px 0 14px 45px;
	background: url("../images/h2_bg.gif") left top no-repeat;
}

#contents .mainTitle h2.topworks {
	margin-bottom: 26px;
	padding: 0;
	height: 44px;
	background: none;
}
#contents .mainTitle h2.rss {
	background-image: url("../images/h2_rss_bg.gif");
	text-indent: -9999px;
	height: 44px;
	padding: 0;
}
#contents #categoryTop .mainTitle h2 {
	background-image: none;
	padding: 0;
}
#contents #categoryTop .mainTitle h2.rss {
	background-image: url("../images/h2_rss_bg.gif");
	text-indent: -9999px;
	height: 44px;
	padding: 0;
}
#contents #siteinfo .mainTitle h2.rss {
	background-image: url("../images/h2_rss_bg.gif");
	text-indent: -9999px;
	height: 44px;
	padding: 0;
}
#contents #seminarinfo .mainTitle h2.rss {
	background-image: url("../images/h2_seminar.gif");
	text-indent: -9999px;
	height: 44px;
	padding: 0;
}
#contents #examineinfo .mainTitle h2.rss {
	background-image: url("../images/h2_company.gif");
	text-indent: -9999px;
	height: 44px;
	padding: 0;
}
#contents #categoryBlog .mainTitle h2.rss {
	background-image: url("../images/h2_blog_bg.gif");
}

#contents .mainTitle a.rss {
	display: block;
	text-decoration: none;
	color: #666666;
	width: 100%;
	height: 44px;
}
#contents .mainTitle a.rss:hover {
	text-decoration: none;
}

#contents h3 {
	margin-bottom: 15px;
	padding: 4px 0 5px 35px;
	margin-top: 10px;
	color:#ffffff;
	background: url("../images/h3_bg.gif") left center no-repeat;
}

#contents #topContents h3 {
margin:10px 0;
padding:0;
background:none;
color:#333;
}


#contents h4 {
	padding: 3px 0 3px 25px;
	background: url("../images/h4_bg.gif") left center no-repeat;
}

/* ---------- ボディー ---------- */
#contents .mainContents {
	padding: 15px 20px 0;
/*	background: url("../images/mainBlock_head_bg.gif") no-repeat scroll left top; */
}
#contents #topContents .mainContents{
	background: none;
}

#contents #topNews .mainContents{
	background: none;
}


#contents .entryBody,
#contents .entryMore {
	padding: 1px;
}
#contents .entryBody a:hover img,
#contents .entryMore a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* ---------- ページ送り ---------- */
#contents .contentNavi {
	text-align: center;
	padding-bottom: 8px;
	width: 100%;
	margin: 0 0 8px;
	background: url("../images/hr_bg.gif") left bottom repeat-x;
}
#contents .contentNavi a,
#contents .contentNavi strong,
#contents .contentNavi span.current {
	display: inline-block;
	text-decoration: underline;
	text-align: center;
	line-height: 1;
	font-size: 130%;
	margin: 0 5px 0 0;
	padding: 5px 8px;
	border: 2px solid #efefef;
	/* color */
	color: #1C55FF;
	border-color: #efefef;
	background-color: #f5f5f5;
}
#contents .contentNavi strong,
#contents .contentNavi a:hover,
#contents .contentNavi span.current {
	text-decoration: none;
	color: #101113;
	border-color: #90c6e0;
	background-color: #d8ecf6;
}



/* ---------- 基本クラス ---------- */
#contents .pankuzu {}
#contents .pankuzu p {}
#contents .fontXLarge {font-size: large;}
#contents .fontLarge {font-size: medium;}
#contents .fontSmall {font-size: x-small;}
#contents .fontMedium {font-size: small;}
#contents .fontXSmall {font-size: xx-small;}
#contents input.text {
	width: 300px;
}
#contents .caution {
	color: #e00;
}
#contents p.price {
	font-size: medium;
	text-align: right;
	font-weight: bold;
	color: #e00;
}
#contents .hr01 {
	margin: 0 0 15px;
	height: 1px;
	background-image: url("../images/hr_bg.gif");
	background-position: left top;
	background-repeat: repeat-x;
}
#contents .comment .hr01 {
	margin-top: -1em;
}
#contents p.nextPrevious {	
	clear: both;
	text-align: center;
}
#contents #categoryWorks p.nextPrevious {
	padding-top: 20px;
}
#contents p.linkBlock,
#contents p.anchorTop {
	text-align: right;
	clear: both;
	margin:20px;
	padding-top: 15px;
	background: url("../images/hr_bg.gif") left top repeat-x;
}
#contents td.buttonArea {
	border: none;
}


/* ==================== セカンドエリア ==================== */
#secondArea {
	width: 200px;
}


/* ---------- 見出し ---------- */
#secondArea h2,
#secondArea h3,
#secondArea h4,
#secondArea h5,
#secondArea h6,
#secondArea td,
#secondArea th,
#secondArea li,
#secondArea dt,
#secondArea dd,
#secondArea p {
	font-size: small;
}
#secondArea th,
#secondArea td,
#secondArea li,
#secondArea dt,
#secondArea dd,
#secondArea p {
	line-height: 150%;
}

/* ----- コンテンツの余白 ----- */
#secondArea p,
#secondArea select,
#secondArea .entryBody {
	margin: 5px 10px;
}

/* ---------- サブメニュー ---------- */
/* ----- 背景画像 ----- */
DIV#secondArea DIV#subMenu DIV.subMenu,
DIV#secondArea DIV#freeSpace,
DIV#secondArea DIV#qrcode {
	background: url("../images/second_area_bg.gif") repeat-y left bottom;
	margin: 14px 0 0;
	padding: 0;
}


DIV#secondArea DIV#freeSpace DIV.entryBody,
DIV#secondArea DIV#qrcode DIV.entryBody {
	background: url("../images/second_area_hr.gif") center top no-repeat;
}
DIV#secondArea DIV#banners {
	margin: 0 0 10px;
}
/* ----- タイトル ----- */
DIV#secondArea DIV#subMenu DIV.title,
DIV#secondArea DIV#freeSpace DIV.title,
DIV#secondArea DIV#banners DIV.title,
DIV#secondArea DIV#qrcode DIV.title {
	overflow: hidden;
	text-indent: -9999px;
	height: 45px;
	background-position: left top;
	background-repeat: no-repeat;
}
/* ----- コンテンツの余白 ----- */
DIV#secondArea P,
DIV#secondArea SELECT,
DIV#secondArea DIV.entryBody,
DIV#secondArea DIV#freeSpace H3 {
	margin: 5px 10px;
}
/* ---------- サブメニュー ---------- */
/* title */
DIV#secondArea DIV#subMenu DIV.subMenu DIV.title {
	overflow: hidden;
	display: none;
	text-indent: -9999px;
}
/*
 * タイトル画像は "/cmn/css/sub_menu.css" で指定しています。
 * （※【サブパーツ : サブメニュー／フッターメニュー】ブログのインデックスアーカイブで生成。）
 */

/* ---------- List ---------- */
#customPartsCategory ul {
	width: 100%;/* IEの表示バグのため、widthを設定 */
	margin: 0;
	padding: 0 0 30px 0;
}

#subMenu ul {
	width: 100%;/* IEの表示バグのため、widthを設定 */
	margin: 0;
	padding: 0;
}
#subMenu li,
.sideTitle li {
	list-style-type: none;
	font-weight: bold;
	width: 100%;/*IE6の表示バグのため、widthを設定*/
	margin: 0;
	padding: 0;
}
#subMenu li{
	background: url("../images/second_hr.gif") no-repeat scroll center bottom transparent;
	padding: 10px 0;
	font-weight: normal;
	font-size:11px;
}

#subMenu li.last {
	background:none;
}
#subMenu li a,
.sideTitle li a {
	position: relative;
	display: block;
	text-decoration: none;
	margin: 0px;
	padding: 0px 20px 0px 34px;
	background: url("../images/arrow_001.gif") no-repeat scroll 10px center transparent;
}
#subMenu li a,
#subMenu li a:visited {
	color: #333;
}
#subMenu li a:hover {
	color: #ffa467;
}
/* ---------- バナー ---------- */
/*
 * バナーブロックは "/cmn/css/banner_side_link.css" で指定しています。
 * （※【サイドパーツ : バナー】ブログのインデックスアーカイブで生成。）
 */
/* ---------- QRコード ---------- */
#qrcode {
	text-align: center;
}
#qrcode .title {
	background-image: url("../images/second_area_title_mobile.gif");
}
#qrcode img {
	margin: 5px auto;
}

/* ---------- ブログパーツ・カスタムパーツ ---------- */
#secondAreaBlogParts,
#secondAreaFreeParts,
#secondAreaCustomParts {}

/* sideBlock */
#secondAreaBlogParts .sideBlock,
#secondAreaFreeParts .sideBlock,
#secondAreaCustomParts .sideBlock{
}

.sideContents:after{
    content: " ";
    display: block;
    background: url(../images/second_area_footer.gif) center bottom no-repeat;
    padding-bottom: 10px;
    margin-bottom: 25px;
}


/* 見出し */
#secondAreaBlogParts .sideTitle,
#secondAreaFreeParts .sideTitle,
#secondAreaCustomParts .sideTitle {
}
#secondAreaBlogParts .sideTitle h3,
#secondAreaFreeParts .sideTitle h3,
#secondAreaCustomParts .sideTitle h3 {
	font-size: small;
	color: #ffffff;
	padding: 15px 0 5px 8px;
	background: url("../images/second_area_title.gif") left top no-repeat;
}
#secondAreaBlogParts .sideTitle a,
#secondAreaFreeParts .sideTitle a,
#secondAreaCustomParts .sideTitle a {
	text-decoration: underline;
	color: #ffffff;
}
#secondAreaBlogParts .sideTitle a:hover,
#secondAreaFreeParts .sideTitle a:hover,
#secondAreaCustomParts .sideTitle a:hover {
	text-decoration: none;
}

/* ---------- コンテンツ ---------- */
#secondAreaBlogParts .sideContents,
#secondAreaFreeParts .sideContents,
#secondAreaCustomParts .sideContents {
	background: url("../images/second_area_bg.gif") repeat-y left bottom;
	margin: 0;
	padding: 0;
}
/* ---------- LIST ---------- */
#secondAreaBlogParts .sideContents ul,
#secondAreaCustomParts .sideContents ul
 {
	width: 100%;/* IEの表示バグのため、widthを設定 */
	margin: 0;
	padding: 0;
}
#secondAreaBlogParts .sideContents li,
#secondAreaCustomParts .sideContents li{
	background: url("../images/second_hr.gif") no-repeat scroll center bottom transparent;
	padding: 10px 0;
	font-weight: normal;
	font-size:11px;
	list-style:none;
}
#secondAreaBlogParts .sideContents li a,
#secondAreaCustomParts .sideContents li a {
	position: relative;
	display: block;
	text-decoration: none;
	margin: 0px;
	padding: 0px 20px 0px 34px;
	background: url("../images/arrow_001.gif") no-repeat scroll 10px center transparent;
}


#secondAreaBlogParts .sideContents li li,
#secondAreaCustomParts .sideContents li li,
.sideContents ul#categorytree li li {
	padding-left: 1em;
	background: none;
}
#secondAreaBlogParts .sideContents li li a,
#secondAreaCustomParts .sideContents li li a,
.sideContents ul#categorytree li li a {
	background: url("../images/second_hr_004.gif") no-repeat scroll left center transparent;
}
#secondAreaBlogParts li a,
#secondAreaBlogParts li a:visited,
#secondAreaCustomParts li a,
#secondAreaCustomParts li a:visited {
	color: #333;
}
#secondAreaBlogParts li a:hover,
#secondAreaCustomParts li a:hover {
	color: #ddd;
}

/*
#secondAreaBlogParts .sideContents li a,
#secondAreaBlogParts .sideContents li span.empty,
#secondAreaCustomParts .sideContents li a,
#secondAreaCustomParts .sideContents li span.empty {
}
*/

/* ---------- 各パーツの設定 ---------- */
/* 
#brogPartsAuthor {}
#brogPartsCalendar {}
#brogPartsCategory {}
#brogPartsComment {}
#brogPartsEntry {}
#brogPartsMonthlyArchive {}
#brogPartsMonthlyArchiveDrop {}
#customPartsCategory {}
#customPartsComment {}
#freePageEntryList {}
#freePageCategoryEntryList {}
 */
#brogPartsTagCloud {}
#brogPartsTagCloud .rank-1 {font-size: 1.75em;}
#brogPartsTagCloud .rank-2 {font-size: 1.75em;}
#brogPartsTagCloud .rank-3 {font-size: 1.625em;}
#brogPartsTagCloud .rank-4 {font-size: 1.5em;}
#brogPartsTagCloud .rank-5 {font-size: 1.375em;}
#brogPartsTagCloud .rank-6 {font-size: 1.25em;}
#brogPartsTagCloud .rank-7 {font-size: 1.125em;}
#brogPartsTagCloud .rank-8 {font-size: 1em;}
#brogPartsTagCloud .rank-9 {font-size: 0.95em;}
#brogPartsTagCloud .rank-10 {font-size: 0.9em;}

/* ---------- 最近のアイテム ---------- */
#brogPartsAssets {}
#brogPartsAssets .sideContents ul {
	padding: 3px 0 0 1px;
	margin: 0;
}
#brogPartsAssets .sideContents li {
	display: inline;
	float: left;
	width: 95px;
	height: 95px;
	padding: 0;
	margin: 0 0 3px 3px;
}
#brogPartsAssets .sideContents li.even {
	margin-right: 0;
}
#secondAreaBlogParts #brogPartsAssets .sideContents a {
	overflow: hidden;
	display: block;
	width: 91px;
	height: 91px;
	padding: 0;
	margin: 0;
	border: 2px solid #efefef;
	background:none;
}

#contents #secondAreaBlogParts #brogPartsAssets .sideContents li a {
	position: relative;
	display: block;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background: none;
}


#brogPartsAssets .sideContents a:hover {
	border-color: #90c6e0;
}



/* ========== フッター ========== */
DIV#footer {
	color: #333333;
	clear: both;
}
DIV#footer a {
	color: #333333;
	text-decoration: none;
}

DIV#footerInner {
}
/* ---------- フッターコンテンツ ---------- */
#footercontent {
	background: #efefef;
	padding-top: 13px;
}
#footercontentinnner {
	width: 900px;
	margin: 0 auto;
}
#footercontentinnner table th,
#footercontentinnner table td {
	padding: 7px;
}
#footercontentinnner p {
	margin-bottom: 15px;
}
#footercontentinnner .leftbox{
	float: left;
	width: 280px;
	margin-right: 30px;
	display: inline;
	
}
#footercontentinnner .centerbox{
	float: left;
	width: 280px;
}
#footercontentinnner .rightbox {
	float: right;
	width: 280px;
}

/* ---------- フッターロゴ ---------- */
P#footerAreaLogo {
	float: right;
	display: none;
}

/* ---------- フッターメニュー ---------- */
DIV#footer P#footerMenu {
	margin: 0;
	padding: 0px 0 15px;
	text-align: center;
}

/* ---------- フッター copyright エリア ---------- */
DIV#footer DIV#footerCopyrightArea {
	padding: 15px 0 15px;
	background: #efefef;
	text-align: center;
}

/* ---------- フッター copyright 付メニュー ---------- */
DIV#footer P#footerFree {
	margin-bottom: 10px;
}

/* ---------- copyright ---------- */
DIV#footer P#copyright {}

BR.clear {
	clear: both;
}
.center {
	text-align: center;
}



/* ==================== ブログ別 装飾 ==================== */


/* ==================== トップページ ==================== */
#contents #categoryTop {}



#contents #categoryTop #topNews {
	background-color:#ffffff;
}
#contents #categoryTop #topLatestBlog {
	background-color:#ffffff;
	padding-top:15px;
}
#contents #categoryTop #topContents {
	background-color:#ffffff;
	padding-top:2px;
}
#contents #categoryTop .accessText {
	background-color:#ffffff;
	padding-top:15px;
}

#categoryTop table.accessTable {
	float: right;
	width: 320px;
	margin-right: 1px;
}

#categoryTop #googleMapsArea {
	float: left;
	margin-bottom: 10px;
	width: 320px;
	height: 340px;
}
#categoryTop ul.date {
	list-style:none;
	margin:0;
	padding:0;
}
#categoryTop dl.date {
	height: 200px;
	overflow: auto;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding: 0;
}
#categoryTop .date {
	list-style:none;
}
#categoryTop .date dt {
	padding: 8px;
	background-image: none;
	margin: 0;
}
#categoryTop .date dt.odd {
	background-color: #efefef;
}
#categoryTop .date dd {
	margin: 0 0 10px;
	padding: 0 10px 10px;
}
#categoryTop .date dd.odd {
	background-color: #efefef;
}
#categoryTop .date .dateTime {
	color: #172853;
	font-weight: normal;
}
#categoryTop .date .dateTitle {
	font-weight: normal;
}
#siteinfo{
	width: 370px;
	float: left;
}
#seminarinfo{
	width: 370px;
	float: right;
}
#examineinfo{
	clear: both;
}


/* ==================== 企業情報 ==================== */
#contents #topcategoryCompany {
	background-color:#FFFFFF;
}
#contents #categoryCompany {
	background-color:#FFFFFF;
}

#categoryCompany .accessText {
}
#categoryCompany table.accessTable {
	float: right;
	width: 330px;
}
#categoryCompany #googleMapsArea {
	float: left;
	margin-bottom: 10px;
	width: 360px;
	height: 400px;
}





/* ==================== 良くあるご質問 ==================== */
#categoryFaq {
	background-color:#ffffff;
}

/* ショートカットメニュー */
#categoryFaq .shortCut dt {
	font-weight: bold;
	font-size: 100%;
	margin: 0 0 .5em;
}
#categoryFaq .shortCut dd {
	margin: 0 0 1.5em 10px;
	padding-left: 15px;
	border-left: 2px dotted #462e92;
}
#categoryFaq .shortCut a {
	display: block;
	width: 100%;
}
#categoryFaq .shortCut .even a {
	background-color: #f5f3f9;
}
/*コンテンツ*/
#categoryFaq .entryOdd {
	margin: 0 0 10px;
	padding: 10px 10px 0;
}
#categoryFaq .entryEven {
	margin: 0 0 10px;
	padding: 10px 10px 0;
	background-color: #f5f3f9;
}
#categoryFaq .faq_q {
	line-height: 1.5;
	font-size: small;
	color: #0D98D0;
	padding: 2px 0 0 25px;
	margin: 0 0 4px;
	background: url("../images/faq_q.gif") left center no-repeat;
}
#categoryFaq .faq_a {
	width: auto;
	margin-bottom: 20px;
	padding: 5px 0 0 25px;
	background: url("../images/faq_a.gif") left 4px no-repeat;
	border-top: 1px dotted #462e92;
}
#categoryFaq p.anchorTop {
	margin-bottom: 10px;
}

/* ==================== 設計例ページ ==================== */
#contents #topCategoryWorks {
	background-color:#FFFFFF;
	/*padding-left: 9px;*/
}

#contents #categoryWorks {
	background-color:#FFFFFF;
	margin-bottom: 30px;
}
#contents #topCategoryWorks .mainContents{
	padding: 0;
}
#contents #topCategoryWorks .first {
	/*width: 362px;*/
	float: left;
	padding-left: 1px;
}
#contents #topCategoryWorks .last {
	/*width: 362px;
	float: right;*/
}
#contents #topCategoryWorks .first img,
#contents #topCategoryWorks .last img {
	width: 120px;
	float: left;
}
#contents #topCategoryWorks img.fr {
	margin:0 10px;
}
#contents #topCategoryWorks dl {
	float: right;
	width: 231px;
	margin-bottom: 0px;
}
#contents #topCategoryWorks dt {
	border-bottom: 1px dotted #333333;
	font-weight: normal;
	padding-bottom: 8px;
	color: #808080;
}
#contents #topCategoryWorks dt .cate {
	background-color: #172853;
	color: #FFFFFF;
	font-size: 90%;
	margin: 0 5px 0 0;
	padding: 2px 4px;
}
#contents #topCategoryWorks .flbox dt {
	background: url("../images/rental.gif") left center no-repeat;
	margin-bottom: 10px;
	padding-left: 40px;
}
#contents #topCategoryWorks .frbox dt {
	background: url("../images/sale.gif") left center no-repeat;
	margin-bottom: 10px;
	padding-left: 40px;
}
#contents #topCategoryWorks dt a {
	text-decoration: none;
	color: #888888;
}
#contents #topCategoryWorks dd {
	padding: 10px 0 0 0;
	margin-bottom: 0px;
}

/* ========== アーカイブ ========== */

/* エントリ一覧 */
#contents .categoryWorksList ul {
	list-style: none;
	margin: 0 0 6px;
	padding: 0;
}
#contents .categoryWorksList ul li {
	float: left;
	vertical-align: middle;
	/*width: 142px;
	margin: 0 4px 0 0;*/
        width:19%;
        margin:0.5%;
}
#contents .categoryWorksList ul li.last {
	margin-right: 0;
}
#contents .categoryWorksList ul li a {
	overflow: hidden;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #1C55FF;
	/*width: 132px;*/
        width:94%;
	padding: 2px;
	background-color: #f5f5f5;
	border: 2px solid #efefef;
}

#contents .categoryWorksList ul li a:hover {
	color: #101113;
	background-color: #d8ecf6;
	border-color: #90c6e0;
}
#contents .categoryWorksList ul li .entryTitle {
	display: block;
	line-height: 1.2;
	font-size: 100%;
	margin: 2px 0 0;
}

/* ========== エントリ タイプ共通 ========== */
/* 画像 */
#categoryWorks #entry_sub_image {
	margin: 15px 0 0;
}
#categoryWorks a.highslide {
	overflow: hidden;
	display: block;
	text-align: center;
	text-decoration: none;
	border: 1px solid #efefef;
}
#categoryWorks a.highslide:hover {
	border-color: #90c6e0;
}
#categoryWorks a.highslide img {
	border: none;
}

#categoryWorks p.bnr_inquiry{
text-align:center;
margin-top:20px;
}

#categoryWorks #googleMapsArea {
	clear: both;
	margin-bottom: 10px;
	width: 100%px;
	height: 340px;
	padding-top:10px;
}


/* 情報 */
#categoryWorksData table.categoryWorksData {
	width: 100%;
	margin: 1px 0 0;
}

/* ========== エントリ タイプ1 ========== */
#showType1 #categoryWorksPhoto {
	float: left;
	width: 327px;
	margin: 0 0 10px;
}
#showType1 #categoryWorksData {
	padding: 1px;
	margin: 0 0 15px;
}
#showType1 #workleft {
	float: right;
	width: 380px;
}
#showType1 .entryBody {
	/*clear: both;*/
	
}
#showType1 .entryMore {
	clear: both;
	margin: 0 0 10px;
}

/* 画像 */
#showType1 a.highslide {
	overflow: hidden;
	display: block;
	text-align: center;
	text-decoration: none;
	border: 1px solid #efefef;
}
#showType1 a.highslide:hover {
	border-color: #90c6e0;
}
#showType1 a.highslide img {
	border: none;
}

#showType1 #entry_sub_image ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#showType1 #entry_sub_image li {
	float: left;
	vertical-align: middle;
	width: 107px;
	margin: 0 3px 0 0;
}
#showType1 #entry_sub_image li.last {
	margin-right: 0;
}
#showType1 #entry_sub_image a {
	width: 105px;
	height: 105px;
}

/* ========== エントリ タイプ2 ========== */
#showType2 #entry_main_image {
	text-align: center;
	margin: 0 0 15px;
}
#showType2 #categoryWorksData {
	margin: 0 0 15px;
}
#showType2 .entryBody {
	clear: both;
	margin: 0 0 20px;
}
#showType2 .entryMore {
	clear: both;
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px dashed #aaa;
}

/* 画像 */
#showType2 #entry_sub_image ul {
	list-style: none;
	margin: 0 30px 20px;
	padding: 0 0 20px 25px;
	border-bottom: 1px dashed #aaa;
}
#showType2 #entry_sub_image li {
	float: left;
	vertical-align: middle;
	width: 242px;
	margin: 0 47px 0 0;
}
#showType2 #entry_sub_image li.last {
	margin-right: 0;
}
#showType2 #entry_sub_image a.highslide {
	overflow: hidden;
	width: 240px;
	background-color: #f5f5f5;
	border: 2px solid #efefef;
}
#showType2 #entry_sub_image a.highslide:hover {
	background-color: #d8ecf6;
	border-color: #90c6e0;
}
#showType2 .image-caption p {
	margin: 10px 0 0;
}



/* ==================== お問い合せ ==================== */
#contents #categoryInquiry {
	background-color:#ffffff;
}



/* ==================== ブログページ ==================== */
#contents #categoryBlog {
	background-color:#ffffff;
}

#contents #categoryBlog h3 a{
	color:#ffffff;
}



/* ==================== フリーページ ==================== */
#contents #categoryFreePage {
	background: url("../images/mainBlock_bg.gif") no-repeat scroll left bottom;
}

/* ==================== フリーページウィンドウ ==================== */

h2.window_h2 {
	color: #666666;
	margin-bottom: 0;
	padding: 5px 0 3px 45px;
	background: url("../images/h2_bg.gif") left top no-repeat;
}	

/* ==================== サイトマップ ==================== */
#contents #categorySitemap {
	background-color:#ffffff;
}

/* ==================== カスタムページ ==================== */
#contents #categoryCustom {
	background-color:#ffffff;
}

/* ==================== リンク集 ==================== */
#contents #categoryCustomlinks {
	background-color:#ffffff;
}

#contents #categoryCustomlinks span.link_cate{
	background-color:#172954;
	color:#FFFFFF;
}

#contents #categoryCustomlinks .links div.even {
	background: #efefef;
}

#contents #categoryCustomlinks dl.links div.even,
#contents #categoryCustomlinks dl.links div.odd {
	padding:10px;
}

/* ==================== お客様の声 ==================== */
#contents #categoryCustomVoice{
	background-color:#ffffff;
}

DIV#categoryCustomVoice DIV.entryBody {
	padding: 10px 0 0 30px;
}
DIV#categoryCustomVoice p.voiceName {
	text-align: right;
	font-weight: bold;
	margin: 0;
	padding: 1em 0 0;
	border-top-width: 1px;
	border-top-style: dotted;
}

DIV#categoryCustomVoice DIV.odd {
	margin:0 auto 20px auto;
	width:600px;
	padding: 0 10px 10px;
	background-color: #efefef;
	border: 1px solid #aaa;
}
DIV#categoryCustomVoice DIV.odd H3 {
}
DIV#categoryCustomVoice DIV.odd p.voiceName {
	border-top-color: #333;
}
DIV#categoryCustomVoice DIV.even {
	margin:0 auto 20px auto;
	width:600px;
	padding: 0 10px 10px;
	background-color: #eeeeee;
	border: 1px solid #ddd;
}
DIV#categoryCustomVoice DIV.even H3 {
}
DIV#categoryCustomVoice DIV.even p.voiceName {
	border-top-color: #333;
}


/* ==================== 定番クラス ==================== */
.fwrapper{
	width: 500px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .clearfix {
	display: inline-block;
}
/* no ie mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
	zoom: 1;
}
/* */

.imgborder {
	padding: 2px;
	border: 1px solid #cccccc;
}

table.none td,
table.none th {
	border: none;
}

dl{}

dt{
	font-weight: bold;
}

dd{
	padding-left: 20px;
	margin-bottom: 20px;
}

/* ==================== エントリーレイアウト ==================== */
/* 写真が左、文章右、背景あり(pltr) */

.pltrwrapper{
	background-color: #f8f8bc;
	padding: 10px;
	margin-bottom: 2em;
}

.pltrinner{
	background-color: #fff;
	padding: 20px;
	margin-top: 25px;
}

/* ==================== サービスの流れ ==================== */
#contents #categoryCustomflow{
	background-color:#ffffff;
}
#contents #categoryCustomflow .entry_main_image {
	float: left;
}
DIV#categoryCustomflow DIV.entryBody {
	padding: 10px 0 0 30px;
}
DIV#categoryCustomflow p.voiceName {
	text-align: right;
	font-weight: bold;
	margin: 0;
	padding: 1em 0 0;
	border-top-width: 1px;
	border-top-style: dotted;
}

DIV#categoryCustomflow DIV.odd {
	margin: 0 auto 20px auto;
	width: 600px;
	padding: 10px;
	background-color: #efefef;
	border: 1px solid #aaa;
}
DIV#categoryCustomflow DIV.odd H3 {
}
DIV#categoryCustomflow DIV.odd p.flowName {
	border-top-color: #333;
}
DIV#categoryCustomflow DIV.even {
	margin: 0 auto 20px auto;
	width: 600px;
	padding: 10px;
	background-color: #eeeeee;
	border: 1px solid #ddd;
}
DIV#categoryCustomflow DIV.even H3 {
}
DIV#categoryCustomflow DIV.even p.flowName {
	border-top-color: #333;
}
DIV#categoryCustomflow .flowarrow {
	text-align: center;
}

/* ==================== 入れ込み用 ==================== */
#guidance .left{
	width: 350px;
	float: left;
}
#guidance .right{
	width: 350px;
	float: right;
}
#visit .left,
#implant .left{
	width: 340px;
	float: left;
	padding-right: 20px;
	background: url("../images/arrow002.gif") right center no-repeat;
}
#visit .right,
#implant .right{
	width: 340px;
	float: right;
}
#guidance ol{
	padding: 0;
}
.icon{
	background: url("../images/icon.gif") left center no-repeat;
	padding: 0 0 0 20px;
	color: #0d98d0;
	font-weight: bold;
}
.icon002{
	background: url("../images/icon.gif") left center no-repeat;
	padding: 0 0 0 20px;
	color: #0d98d0;
	font-weight: bold;
	clear: both;
}
.color{
	color: #0d98d0;
	font-weight: bold;
}
.inner{
	padding: 10px;
	background: #f7f7f7;
	border: 1px solid #18BBFD;
	height: 220px;
}
#implant .inner{
	height: 125px;
}

#contents dt{
	background: url("../images/arrow.gif") left center no-repeat;
	padding: 0 0 0 20px;
	margin-bottom: 15px;
	color: #0d98d0;
	font-weight: bold;
}

img.border{
	padding: 2px;
	border: 1px solid #eeeeee;
}

.box{
	padding: 20px 20px 5px 20px;
	background: #f7f7f7;
	border: 1px dashed #18BBFD;
	margin-bottom: 25px;
}
.box002{
	padding: 20px 20px 5px 20px;
	border: 1px dashed #18BBFD;
	margin-bottom: 25px;
}
.step {
	background: none repeat scroll 0 0 #F7F7F7;
	border: 1px solid #18BBFD;
	padding: 10px;
	margin-bottom: 10px;
}
.step .title {
	background: url("../images/arrow.gif") no-repeat scroll left center transparent;
	color: #0D98D0;
	font-weight: bold;
	margin-bottom: 15px;
	padding: 0 0 0 20px;
}
.step .text {
	padding-left: 20px;
	margin-bottom: 10px;
}
.step_arrow {
	margin-bottom: 10px;
}
#contents .table01 {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#contents .table01 th,
#contents .table01 td {
	padding: 10px;
	border: 1px solid #999999;
}
#contents .table01 th {
	vertical-align: top;
}
#contents .table01 .th01 {
	background-color: #DBDBDB;
	color: #444;
	font-weight: bold;
	text-align: center;
	width: 120px;
}
#contents .table01 .th02 {
	background-color: #EFEFEF;
	color: #444;
	font-weight: bold;
	text-align: center;
	width: 80px;
}
#contents .table01 .td01 {
	width: 60px;
}
#contents .table01 ol {
	margin-left: 20px;
	margin-bottom: 0px;
	padding: 0px;
}


 

    border-collapse: collapse;


}

/* ---------- フッターロゴ ---------- */
P#footerAreaLogo {
	float: right;
	display: none;
}

/* ---------- フッターメニュー ---------- */
DIV#footer P#footerMenu {
	margin: 0;
	padding: 0px 0 15px;
	text-align: center;
}

/* ---------- フッター copyright エリア ---------- */
DIV#footer DIV#footerCopyrightArea {
	padding: 15px 0 15px;
	background: #efefef;
	text-align: center;
}

/* ---------- フッター copyright 付メニュー ---------- */
DIV#footer P#footerFree {
	margin-bottom: 10px;
}

/* ---------- copyright ---------- */
DIV#footer P#copyright {}

BR.clear {
	clear: both;
}
.center {
	text-align: center;
}



/* ==================== ブログ別 装飾 ==================== */


/* ==================== トップページ ==================== */
#contents #categoryTop {}



#contents #categoryTop #topNews {
	background-color:#ffffff;
}
#contents #categoryTop #topLatestBlog {
	background-color:#ffffff;
	padding-top:15px;
}
#contents #categoryTop #topContents {
	background-color:#ffffff;
	padding-top:2px;
}
#contents #categoryTop .accessText {
	background-color:#ffffff;
	padding-top:15px;
}

#categoryTop table.accessTable {
	float: right;
	width: 320px;
	margin-right: 1px;
}

#categoryTop #googleMapsArea {
	float: left;
	margin-bottom: 10px;
	width: 320px;
	height: 340px;
}
#categoryTop ul.date {
	list-style:none;
	margin:0;
	padding:0;
}
#categoryTop dl.date {
	height: 200px;
	overflow: auto;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding: 0;
}
#categoryTop .date {
	list-style:none;
}
#categoryTop .date dt {
	padding: 8px;
	background-image: none;
	margin: 0;
}
#categoryTop .date dt.odd {
	background-color: #efefef;
}
#categoryTop .date dd {
	margin: 0 0 10px;
	padding: 0 10px 10px;
}
#categoryTop .date dd.odd {
	background-color: #efefef;
}
#categoryTop .date .dateTime {
	color: #172853;
	font-weight: normal;
}
#categoryTop .date .dateTitle {
	font-weight: normal;
}
#siteinfo{
	width: 370px;
	float: left;
}
#seminarinfo{
	width: 370px;
	float: right;
}
#examineinfo{
	clear: both;
}


/* ==================== 企業情報 ==================== */
#contents #topcategoryCompany {
	background-color:#FFFFFF;
}
#contents #categoryCompany {
	background-color:#FFFFFF;
}

#categoryCompany .accessText {
}
#categoryCompany table.accessTable {
	float: right;
	width: 330px;
}
#categoryCompany #googleMapsArea {
	float: left;
	margin-bottom: 10px;
	width: 360px;
	height: 400px;
}



/* ==================== スタッフ紹介/アイテム紹介 ==================== */
#contents #categoryCustom2 {
	background-color:#ffffff;
}

#categoryCustom2 p.photo {
	float: left;
	width: 265px;
	margin: 0 0 30px;
}
#categoryCustom2 table.itemInfo {
	float: right;
	width: 415px;
	margin-bottom: 15px;
}
#categoryCustom2 table.itemInfo th {
	width: 20%;
}
#categoryCustom2 .entryBody {
	clear: right;
	float: right;
	text-align: justify;
	width: 380px;
	margin-bottom: 30px;
}
#categoryCustom2 h4 {
	padding: 0;
	background: none;
}

table.footer_table1{
	width: 280px;
}
table.footer_table1 th {
	border-bottom: 2px solid #FF9650;
	color: #444444;
	text-align: center;
}
table.footer_table1 td{
	border-bottom: 1px dashed #CCCCCC;
}

#container table.footer_table2{
	background:#ffffff;
	width: 280px;
	margin-bottom: 5px;
}
#container table.footer_table2 thead th{
	background: #ff9650;
	border: solid 1px #dddddd;
	font-size: 80%;
	padding:5px;
	text-align: center;
}
#container table.footer_table2 tbody th{
	background: #FDCCAB;
	border: solid 1px #dddddd;
	font-size: 80%;
	padding:5px;
	text-align: center;
}
#container table.footer_table2 td{
	background: #FFFFFF;
	border: solid 1px #dddddd;
	font-size: 75%;
	padding:5px;
	text-align: center;
}

#container.middle p.footerTitle {
    position: relative;
    font-size: 15px;
    margin-top: 5px;
}
#container.middle p.footerTitle:before {
    content: "";
    height: 2px;
    width: 100%;
    position: absolute;
    bottom: -8px;
    background: #ff822e;
    box-shadow: 2px 2px 2px #ccc;
}
#container.middle p.footerTitle:after {
    content: "";
    height: 2px;
    width: 70%;
    position: absolute;
    bottom: -8px;
    background: #3d3d3d;
    right: 0;
}

/*設備紹介*/
#categoryWorks .entryBody {
    float: right;
    width: 100%;
    max-width: 350px;
    padding: 2% 1%;
    box-sizing: border-box;
    background: #f7f7f7;
}

/*副院長ブログ*/
#secondArea h2.widgettitle {
    font-size: small;
    color: #ffffff;
    padding: 15px 0 5px 8px;
    background: url(/cmn/images/second_area_title.gif) left top no-repeat;
}
.wpBlog ul {
    background: url(/cmn/images/second_area_bg.gif) repeat-y left bottom;
    margin: 0;
    padding: 0;
    list-style: none;
}
.wpBlog ul:after {
    content: " ";
    display: block;
    background: url(/cmn/images/second_area_footer.gif) center bottom no-repeat;
    padding-bottom: 10px;
    margin-bottom: 25px;
}
.wpBlog ul li {
    background: url(/cmn/images/second_hr.gif) no-repeat scroll center bottom transparent;
    padding: 10px 0;
    font-weight: normal;
    font-size: 11px;
    list-style: none;
}
.wpBlog ul li a {
    position: relative;
    display: block;
    text-decoration: none;
    margin: 0px;
    padding: 0px 20px 0px 34px;
    background: url(../images/arrow_001.gif) no-repeat scroll 10px center transparent;
}
#archivepage h3 a {
    color: #fff;
}
.navigation {
    padding: 20px 0;
    border-top: 1px dotted;
}

.wpblogentry img{
max-width:60%;
height:auto;
}

/*TOP施工事例*/
#contents #categoryTop #topCategoryWorks .mainTitle h2 {
    color: #444444;
    margin-bottom: 0;
    padding: 11px 0 14px 45px;
    background: url(../images/h2_equipment_bg.gif) left top no-repeat;
    text-indent: -9999px;
}
.categoryWorksList {
    padding: 15px 20px 0;
}